» Ubuntu » Paketit

Error

two or more packages specified (kino natty)